Feature # 14 (New): tags for projects
Filter "widget" needs to be closer to project table
2011-11-11 04:27 PM - Chris Cannam

Status: Closed Start date: 2011-11-11
Priority: Normal Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

We probably want to have the filter text box and the tags filter list in a single horizontal arrangement between the All Projects title
(perhaps renamed just Projects, since it can be filtered and is no longer always showing All projects) and the project table itself.

If these controls are all on a single line, they don't need to be hide-able.

History
#1 - 2011-11-15 11:16 AM - Chris Cannam
- Assignee changed from Luis Figueira to Chris Cannam

#2 - 2011-11-23 05:08 PM - Chris Cannam
- Status changed from New to Closed
